Start with `./launch.sh`, tear down with `podman pod rm -f learn-metrics`.
Prometheus explorer at http://localhost:3001 (to avoid port conflict
with Cockpit). It can list or graph simple queries like
`go_memstats_heap_objects` or `go_memstats_heap_objects[5min]`.
Metrics source at <http://localhost:3001/metrics>
<http://metrics-prometheus:9090/metrics> (in grafana container).
Grafana UI at <http://localhost:3000>, log in as admin:foobar. Manually
add Prometheus data source at <http://metrics-prometheus:9090/metrics>.
This fails with "HTTP Error Not Found" with "Server" access (which is
usually what you want -- "Browser" access fails on CORS).
--- /dev/null
+#!/bin/sh
+set -eux
+podman run -d --pod new:learn-metrics --name metrics-grafana -p 3000:3000 -p 3001:9090 -e GF_SECURITY_ADMIN_PASSWORD=foobar quay.io/bitnami/grafana
+podman run -d --pod learn-metrics --name metrics-prometheus docker.io/prom/prometheus